## rust-juniper 0.16.2

=== debian/changelog ===
rust-juniper (0.16.2-2) unstable; urgency=medium

  * Package juniper 0.16.2 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 19 Feb 2026 18:13:24 +0100

rust-juniper (0.16.2-1) experimental; urgency=medium

  * Package juniper 0.16.2 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 30 Nov 2025 08:56:07 +0100
