=== debian/control ===
Source: rust-juniper
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.73) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-trait-0.1+default-dev (>= 0.1.39-~~) <!nocheck>,
 librust-auto-enums-0.8+default-dev <!nocheck>,
 librust-fnv-1+default-dev (>= 1.0.5-~~) <!nocheck>,
 librust-futures-0.3+alloc-dev (>= 0.3.22-~~) <!nocheck>,
 librust-indexmap-2+default-dev <!nocheck>,
 librust-indexmap-2+serde-dev <!nocheck>,
 librust-juniper-codegen-0.16+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.122-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.122-~~) <!nocheck>,
 librust-smartstring-1+default-dev <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/juniper]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/juniper
Homepage: https://graphql-rust.github.io/juniper
X-Cargo-Crate: juniper

Package: librust-juniper-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+backtrace-dev (>= 1.0.47-~~),
 librust-anyhow-1+default-dev (>= 1.0.47-~~),
 librust-async-trait-0.1+default-dev (>= 0.1.39-~~),
 librust-auto-enums-0.8+default-dev,
 librust-bigdecimal-0.4+default-dev,
 librust-bson-2+chrono-0-4-dev (>= 2.4-~~),
 librust-bson-2+default-dev (>= 2.4-~~),
 librust-chrono-0.4+alloc-dev (>= 0.4.30-~~),
 librust-chrono-0.4+clock-dev (>= 0.4.30-~~),
 librust-chrono-0.4+wasmbind-dev (>= 0.4.30-~~),
 librust-chrono-tz-0.10-dev,
 librust-fnv-1+default-dev (>= 1.0.5-~~),
 librust-futures-0.3+alloc-dev (>= 0.3.22-~~),
 librust-graphql-parser-0.4+default-dev,
 librust-indexmap-2+default-dev,
 librust-indexmap-2+serde-dev,
 librust-juniper-codegen-0.16+default-dev,
 librust-num-bigint-0.4+default-dev (>= 0.4.2-~~),
 librust-regex-1+std-dev (>= 1.6-~~),
 librust-rust-decimal-1-dev (>= 1.20-~~),
 librust-ryu-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.122-~~),
 librust-serde-1+derive-dev (>= 1.0.122-~~),
 librust-serde-json-1+std-dev (>= 1.0.18-~~),
 librust-smartstring-1+default-dev,
 librust-static-assertions-1+default-dev (>= 1.1-~~),
 librust-tap-1+default-dev (>= 1.0.1-~~),
 librust-time-0.3+default-dev,
 librust-time-0.3+formatting-dev,
 librust-time-0.3+macros-dev,
 librust-time-0.3+parsing-dev,
 librust-time-0.3+wasm-bindgen-dev,
 librust-url-2+default-dev,
 librust-uuid-1+js-dev (>= 1.3-~~),
 librust-uuid-1-dev (>= 1.3-~~),
 librust-void-1+default-dev (>= 1.0.2-~~)
Provides:
 librust-juniper+anyhow-dev (= ${binary:Version}),
 librust-juniper+backtrace-dev (= ${binary:Version}),
 librust-juniper+bigdecimal-dev (= ${binary:Version}),
 librust-juniper+bson-dev (= ${binary:Version}),
 librust-juniper+chrono-dev (= ${binary:Version}),
 librust-juniper+chrono-clock-dev (= ${binary:Version}),
 librust-juniper+chrono-tz-dev (= ${binary:Version}),
 librust-juniper+default-dev (= ${binary:Version}),
 librust-juniper+expose-test-schema-dev (= ${binary:Version}),
 librust-juniper+js-dev (= ${binary:Version}),
 librust-juniper+rust-decimal-dev (= ${binary:Version}),
 librust-juniper+schema-language-dev (= ${binary:Version}),
 librust-juniper+time-dev (= ${binary:Version}),
 librust-juniper+url-dev (= ${binary:Version}),
 librust-juniper+uuid-dev (= ${binary:Version}),
 librust-juniper-0-dev (= ${binary:Version}),
 librust-juniper-0+anyhow-dev (= ${binary:Version}),
 librust-juniper-0+backtrace-dev (= ${binary:Version}),
 librust-juniper-0+bigdecimal-dev (= ${binary:Version}),
 librust-juniper-0+bson-dev (= ${binary:Version}),
 librust-juniper-0+chrono-dev (= ${binary:Version}),
 librust-juniper-0+chrono-clock-dev (= ${binary:Version}),
 librust-juniper-0+chrono-tz-dev (= ${binary:Version}),
 librust-juniper-0+default-dev (= ${binary:Version}),
 librust-juniper-0+expose-test-schema-dev (= ${binary:Version}),
 librust-juniper-0+js-dev (= ${binary:Version}),
 librust-juniper-0+rust-decimal-dev (= ${binary:Version}),
 librust-juniper-0+schema-language-dev (= ${binary:Version}),
 librust-juniper-0+time-dev (= ${binary:Version}),
 librust-juniper-0+url-dev (= ${binary:Version}),
 librust-juniper-0+uuid-dev (= ${binary:Version}),
 librust-juniper-0.16-dev (= ${binary:Version}),
 librust-juniper-0.16+anyhow-dev (= ${binary:Version}),
 librust-juniper-0.16+backtrace-dev (= ${binary:Version}),
 librust-juniper-0.16+bigdecimal-dev (= ${binary:Version}),
 librust-juniper-0.16+bson-dev (= ${binary:Version}),
 librust-juniper-0.16+chrono-dev (= ${binary:Version}),
 librust-juniper-0.16+chrono-clock-dev (= ${binary:Version}),
 librust-juniper-0.16+chrono-tz-dev (= ${binary:Version}),
 librust-juniper-0.16+default-dev (= ${binary:Version}),
 librust-juniper-0.16+expose-test-schema-dev (= ${binary:Version}),
 librust-juniper-0.16+js-dev (= ${binary:Version}),
 librust-juniper-0.16+rust-decimal-dev (= ${binary:Version}),
 librust-juniper-0.16+schema-language-dev (= ${binary:Version}),
 librust-juniper-0.16+time-dev (= ${binary:Version}),
 librust-juniper-0.16+url-dev (= ${binary:Version}),
 librust-juniper-0.16+uuid-dev (= ${binary:Version}),
 librust-juniper-0.16.2-dev (= ${binary:Version}),
 librust-juniper-0.16.2+anyhow-dev (= ${binary:Version}),
 librust-juniper-0.16.2+backtrace-dev (= ${binary:Version}),
 librust-juniper-0.16.2+bigdecimal-dev (= ${binary:Version}),
 librust-juniper-0.16.2+bson-dev (= ${binary:Version}),
 librust-juniper-0.16.2+chrono-dev (= ${binary:Version}),
 librust-juniper-0.16.2+chrono-clock-dev (= ${binary:Version}),
 librust-juniper-0.16.2+chrono-tz-dev (= ${binary:Version}),
 librust-juniper-0.16.2+default-dev (= ${binary:Version}),
 librust-juniper-0.16.2+expose-test-schema-dev (= ${binary:Version}),
 librust-juniper-0.16.2+js-dev (= ${binary:Version}),
 librust-juniper-0.16.2+rust-decimal-dev (= ${binary:Version}),
 librust-juniper-0.16.2+schema-language-dev (= ${binary:Version}),
 librust-juniper-0.16.2+time-dev (= ${binary:Version}),
 librust-juniper-0.16.2+url-dev (= ${binary:Version}),
 librust-juniper-0.16.2+uuid-dev (= ${binary:Version})
Description: GraphQL server library - Rust source code
 Source code for Debianized Rust crate "juniper"
