=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test juniper 0.16.2 --all-targets --all-features
Features: test-name=rust-juniper:@
Depends: dh-cargo (>= 31), rustc (>= 1.73), librust-bencher-0.1+default-dev (>= 0.1.2-~~), librust-chrono-0.4+alloc-dev (>= 0.4.30-~~), librust-pretty-assertions-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.18-~~), librust-serial-test-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test juniper 0.16.2 --all-targets --no-default-features --features anyhow
Features: test-name=librust-juniper-dev:anyhow
Depends: dh-cargo (>= 31), rustc (>= 1.73), librust-bencher-0.1+default-dev (>= 0.1.2-~~), librust-chrono-0.4+alloc-dev (>= 0.4.30-~~), librust-pretty-assertions-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.18-~~), librust-serial-test-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test juniper 0.16.2 --all-targets --no-default-features --features backtrace
Features: test-name=librust-juniper-dev:backtrace
Depends: dh-cargo (>= 31), rustc (>= 1.73), librust-bencher-0.1+default-dev (>= 0.1.2-~~), librust-chrono-0.4+alloc-dev (>= 0.4.30-~~), librust-pretty-assertions-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.18-~~), librust-serial-test-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test juniper 0.16.2 --all-targets --no-default-features --features bigdecimal
Features: test-name=librust-juniper-dev:bigdecimal
Depends: dh-cargo (>= 31), rustc (>= 1.73), librust-bencher-0.1+default-dev (>= 0.1.2-~~), librust-chrono-0.4+alloc-dev (>= 0.4.30-~~), librust-pretty-assertions-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.18-~~), librust-serial-test-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test juniper 0.16.2 --all-targets --no-default-features --features bson
Features: test-name=librust-juniper-dev:bson
Depends: dh-cargo (>= 31), rustc (>= 1.73), librust-bencher-0.1+default-dev (>= 0.1.2-~~), librust-chrono-0.4+alloc-dev (>= 0.4.30-~~), librust-pretty-assertions-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.18-~~), librust-serial-test-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable
